View Issue Details

IDProjectCategoryView StatusLast Update
0000106Rabbit Ranchers[All Projects] Feature Requestpublic2017-05-08 11:27
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.4Fixed in Version0.0.4 
Summary0000106: Add a "Hunger" need
DescriptionAdd a need for rabbits to eat. Allow rabbits to eat produce raw as well as cooked. Have prepared food increase hunger more.
TagsNo tags attached.

Relationships

child of 0000108 resolvedrainChu Create roast carrots item 
child of 0000110 resolvedrainChu Allow rabbits to eat raw vegetables 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-06 19:48 rainChu New Issue
2017-05-07 09:21 rainChu Relationship added child of 0000108
2017-05-07 09:29 rainChu Target Version => 0.0.4
2017-05-07 09:31 rainChu Status new => confirmed
2017-05-07 10:42 rainChu Priority normal => none
2017-05-07 14:52 rainChu Priority none => normal
2017-05-07 14:55 rainChu Relationship added parent of 0000110
2017-05-08 10:48 rainChu Relationship replaced child of 0000110
2017-05-08 10:50 rainChu Assigned To => rainChu
2017-05-08 10:50 rainChu Status confirmed => assigned
2017-05-08 11:27 rainChu Status assigned => resolved
2017-05-08 11:27 rainChu Resolution open => fixed
2017-05-08 11:27 rainChu Fixed in Version => 0.0.4